Subject: Re: Models for your gallery
From: "Steve Bamford ARC" <[email-masked]>
To: "Edward Lowdell" <[email-masked]>
Date: Sat, 10 Apr 2004 14:44:14 -0700

Hi Edward,
Thanks for sending in your Ju-87 article.  It looks excellent.  I'll e-mail you when your article goes on ARC in about 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Edward Lowdell 
  To: [email-masked] 
  Sent: Thursday, April 08, 2004 11:53 AM
  Subject: Models for your gallery

  "1/24 Junkers Ju 87 R-2/Trop St.G3" 

  by "Edward Lowdell"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the classic and great Airfix kit. I decided to use Mike Grant's fantastic decal set. They give this massive kit a very striking appearance. This aircraft was flown by Lt Hubert Polz of St.G 3, Libya in Aug 41. The camouflage was standard African front RLM 78/79/80 except the fuselage pattern was irregular rather than the splinter pattern on the wings and tail planes.  Like most African Stukas, this one was over painted in the field after arrival. The original European 70/71 pattern can be seen in the scuffed wing walkways. 

        Click on images below to see larger images

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg 

       Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg 

       

  I also incorporated the little Airfix prop motor into the Jumo engine and built the model such that all the engine cowls can be removed (this took a bit of jiggery pockery but works). These aircraft suffered from extreme weathering from both the sun and sand as a result after completing the model using Humbrol enamels, I gave it a coat of slightly milky matt varnish which gives the effect of sun fading. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  This is a very large kit when complete. So plenty of room is needed to display it! But it is certainly a very striking and slightly sinister looking aircraft.

  Edward http://www.epl.quarryhillweb.com 

        Click on images below to see larger images
           
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here. Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here. Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here. Clicking on that photo will bring up the full sized version of photo 07.jpg 

       

  Ps. Steve, would it be possible to incorporate my website into my article? if not just delete it.

  Regards

  Edward Lowdell
  http://www.epl.quarryhillweb.com